Most of the files are

  Copyright 2014 Compassion CH - Cyril Sester <csester@compassion.ch>
  Copyright 2014 Serv. Tecnol. Avanzados - Pedro M. Baeza
  Copyright 2014 Tecnativa - Pedro M. Baeza
  Copyright 2015-16 Akretion - Alexis de Lattre <alexis.delattre@akretion.com>
  Copyright 2015-2016 Akretion (Alexis de Lattre <alexis.delattre@akretion.com>)
  Copyright 2016 Akretion (Alexis de Lattre <alexis.delattre@akretion.com>)
  Copyright 2017 Carlos Dauden <carlos.dauden@tecnativa.com>
  Copyright 2017 Creu Blanca
  Copyright 2017 Tecnativa - Carlos Dauden <carlos.dauden@tecnativa.com>
  Copyright 2019 Tecnativa - Pedro M. Baeza
  © 2013-2016 Akretion (Alexis de Lattre <alexis.delattre@akretion.com>)
  © 2016 Akretion (Alexis de Lattre <alexis.delattre@akretion.com>)
  Copyright 2018 Flectra Community

Many files also contain contributions from third
parties. In this case the original copyright of
the contributions can be traced through the
history of the source version control system.

When that is not the case, the files contain a prominent
notice stating the original copyright and applicable
license, or come with their own dedicated COPYRIGHT
and/or LICENSE file.